RubyGems Navigation menu

poundie-weather 0.0.2

A Poundie plugin to post weather information to campfire

Gemfile
          gem 'poundie-weather', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install poundie-weather
  
  
  
  
  
  
  

Total downloads 2,146

For this version 1,121

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 13, 2011 (4 KB)
  2. 0.0.1 - May 13, 2011 (4 KB)

Runtime Dependencies: